{
	"name": "Move Elems",
	"description": "Moves elements within the DOM structure during rendering",
	"author": ["Julie Blanc"],
	"license": "MIT License",
	"version": "1.0",
	"hook": "moveElems.js"
}